---
group:
  name: 'apachecn'
  description: ''
  projects:
  - name: 'ai-roadmap'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'ailearning'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'airflow-doc-zh'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'apachecn-algo-zh'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'apachecn-dl-zh'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'apachecn-ds-zh'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'atguigu-coursewares'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'feature-engineering-for-ml-zh'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'hands-on-ml-zh'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'howtodoinjava-zh'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'interpretable-ml-book-zh'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'interview'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'jtn-zh'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'lightgbm-doc-zh'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'machinelearning'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'nlp-pytorch-zh'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'nlp-with-pytorch'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'numba-doc-zh'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'opencv-doc-zh'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'pandas-doc-zh'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'python_data_analysis_and_mining_action'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'pythonspot-zh'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'pytorch-doc-zh'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'scikit-learn-doc-zh'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'sklearn-doc-zh'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'spark-doc-zh'
    description: ''
    mirrorRelease: false
    topic: ''
  